body {
    margin: 0;
    padding: 0;
    background-color: #DBF9FC;}

.content {
    width: 100%;
    height: auto;
    margin: auto;
    max-width: 1200px;
    padding: 40px 0 40px 0;
}

.hero-back {
    width: 100%;
    height: calc(100vh);
    background: url("../img/bg1.jpg") no-repeat 50% 50%;
    background-size: cover;
    position: relative;
}

h1 {
    font-family: Poppins;
    color: #2c5a09;
    margin-top: 100px;
    margin-bottom: 100px;
    margin-right: 150px;
    margin-left: 200px;
}
h2 {
    font-family: Poppins;
    color: #2C2F34;
    margin-top: 100px;
    margin-bottom: 100px;
    margin-right: 150px;
    margin-left: 450px;
}
h3 {
  font-size: 200%;
  font-family: Poppins;
  color: #2c5a09;
  margin-top: 100px;
  margin-bottom: 100px;
  margin-right: 150px;
  margin-left: 450px;
}
p {
    font-family: Poppins;
    line-height: 30px;
    color: #2C2F34;
    font-weight: lighter;
    margin-top: 100px;
    margin-bottom: 100px;
    margin-right: 150px;
    margin-left: 80px;
}

.hero-back img {
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
#hero {
    width: 100%;
    height: 100vh;
    background: linear-gradient(rgba(10, 27, 7, 0.5), rgba(6, 63, 19, 0.2)), url("../img/ak.jpg") top center;
    background-size: cover;
    position: relative;
    margin-bottom: -90px;
  }
  
  #hero .hero-container {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
  }
  
  #hero h1 {
    margin: 0 0 10px 0;
    font-size: 64px;
    font-weight: 700;
    line-height: 56px;
    text-transform: uppercase;
    color: #fff;
    text-shadow: -1px 0 2px #2f4d5a;
  }
  
  #hero h2 {
    color: #fff;
    margin-bottom: 50px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    text-shadow: -1px 0 2px #2f4d5a;
  }
  
  #hero .btn-get-started {
    font-size: 36px;
    display: inline-block;
    padding: 4px 0;
    border-radius: 50px;
    transition: 0.3s ease-in-out;
    margin: 10px;
    width: 64px;
    height: 64px;
    text-align: center;
    border: 2px solid #fff;
    color: #fff;
  }
  
  #hero .btn-get-started:hover {
    padding-top: 8px;
    background: rgba(255, 255, 255, 0.15);
  }
  
  @media (min-width: 1024px) {
    #hero {
      background-attachment: fixed;
    }
  }
  
  @media (max-width: 768px) {
    #hero h1 {
      font-size: 28px;
      line-height: 36px;
    }
  
    #hero h2 {
      font-size: 18px;
      line-height: 24px;
      margin-bottom: 30px;
    }
  }
  *,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    text-align: center;
    background: #00C8FF;
}

p {
    font-size: 1.6em;
    font-family: 'Lato', sans-serif;
    background-color: #fff;
    padding: 1em;
    color: #002240;
    margin-top: 0;
}


.button {
    display: inline-block;
    position: relative;
    margin: 1em;
    padding: 0.67em;
    border: 2px solid rgb(9, 1, 1);
    overflow: hidden;
    text-decoration: none;
    font-size: 2em;
    outline: none;
    color: rgb(16, 1, 1);
    background: transparent;
    font-family: 'raleway', sans-serif;
}

.button span {
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    margin-right: 350px;
    margin-left: 350px;
}

.button:before,
.button:after {
    content: '';
    position: absolute;
    top: 0.67em;
    left: 0;
    width: 100%;
    text-align: center;
    opacity: 0;
    -webkit-transition: .4s,opacity .6s;
    -moz-transition: .4s,opacity .6s;
    -o-transition: .4s,opacity .6s;
    transition: .4s,opacity .6s;
}


.button:before {
    content: attr(data-hover);
    -webkit-transform: translate(-150%,0);
    -moz-transform: translate(-150%,0);
    -ms-transform: translate(-150%,0);
    -o-transform: translate(-150%,0);
    transform: translate(-150%,0);
}


.button:after {

    content: attr(data-active);
    -webkit-transform: translate(150%,0);
    -moz-transform: translate(150%,0);
    -ms-transform: translate(150%,0);
    -o-transform: translate(150%,0);
    transform: translate(150%,0);
}


.button:hover span,
.button:active span {
    opacity: 0;
    -webkit-transform: scale(0.3);
    -moz-transform: scale(0.3);
    -ms-transform: scale(0.3);
    -o-transform: scale(0.3);
    transform: scale(0.3);
}



.button:hover:before,
.button:active:after {
    opacity: 1;
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
    -webkit-transition-delay: .4s;
    -moz-transition-delay: .4s;
    -o-transition-delay: .4s;
    transition-delay: .4s;
}



.button:active:before {
    -webkit-transform: translate(-150%,0);
    -moz-transform: translate(-150%,0);
    -ms-transform: translate(-150%,0);
    -o-transform: translate(-150%,0);
    transform: translate(-150%,0);
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

